/************************************************************
Honda
************************************************************/
/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
/* DESIGN VISUAL CUES

Blocks & Views = light grey EEE
Carousels & Flexsliders = white FFF
*/

/************************************************************
  GENERAL
************************************************************/
body {
}
.menu-priorities-1 .menu-mlid-2313,
.menu-priorities-1 .menu-mlid-2314 {
  display: none;  
}
.menu-priorities-2 .menu-mlid-902 {
  display: none;
}
#search-block-form .form-item input {
    width: 80%;
}
#zone-branding-wrapper {
    background: url("../images/banner-normal.jpg") no-repeat scroll center 50px #F2F2F2;
    width: 1190px;
}
#region-preface-first {
/*    margin: -36px 0 0;*/
}
/*.qtip-light {
    left: 130px !important;
    width: 760px !important;
}*/
#region-branding {
	width: 545px;
}
#region-header-first {
    padding-top: 91px;
    width: 275px;
}
#region-menu {
    width: 615px;
}
#region-user-first {
    width: 323px;
}
#region-user-second {
    width: 286px;
	padding-top:13px;
}
#region-menu {
    width: 607px;
}
.slideshow-overlay-second {
    background: none repeat scroll 0 0 #000000;
    height: 33%;
    position: absolute;
    top: 67%;
    width: 100%;
    z-index: 10;
}
.rotator-link {
    left: 10px;
	top: 4px;
}
#block-views-9b676e886a19ebecd1553f2aa8c3dde0 .rotator-link {
    display:block;
}
.qtip-content .field-type-text-with-summary {
    display: block;
}
.view-display-id-panel_pane_default {
    width: 680px;
}
.news-type {
	width:28%;
	}
.block-congress-site-map li.leaf{
	 padding: 0.2em 1.5em 0;
	}
#block-search-form {
    padding-top: 18px;
}
/*IE8 FIXES*/

#search-block-form .form-item input {
	height:22px\9;
	}
/*IE7 FIXES*/
*#search-block-form .form-item input {
	*width:60%;
	*height:12px;
	}